@import "./vars.scss";

.ts-services-inner-area {
    background-color: $white-color;
    padding: {
        left: 50px;
        right: 50px;
    };
    position: relative;
    margin-top: -110px;
}
.ts-services-card {
    text-align: center;
    margin-bottom: 25px;
    transition: $transition;

    .icon {
        margin-bottom: 25px;
        position: relative;
        z-index: 1;
        display: inline-block;
        padding: 30px 0 0 30px;

        &::before {
            position: absolute;
            content: "";
            height: 75px;
            width: 75px;
            background-color: $main-color;
            opacity: 0.1;
            left: 0;
            top: 0;
            border-radius: 50px;
            z-index: -1;
        }
    }
    h3 {
        font-size: 20px;
        font-weight: 600;
        color: $main-color;
        margin-bottom: 15px;
    }
    p {
        color: $paragraph-color;
        max-width: 310px;
        margin: auto;
    }
    &:hover {
        transform: translateY(-5px);
    }
}